Subject: bug#4195: bookmark-alist and bookmark doc about structure

From: "Drew Adams" <[email-masked]>
Date: Mon, 5 Oct 2009 23:43:34 -0700

> Drew, can you have a go at fixing this one?  It looks like you've got
> the necessary head state, perhaps more than I do.  I've also got some
> other bookmark.el bug reports (3646, 3645, 3375, 1199, 4485, 
> 4296, 4349, and 4348 -- though note that 3646 may actually get easier 
> after 4195 is fixed), most of which will require coding, so I'd like to 
> concentrate on them first.
> 
> Fine to say no, obviously :-), but I thought I'd ask.

Yes, but not before next weekend. I just don't have the time now.

I'll try to take a look at it before too long, and send you something for
comment. (Yes, 3646 is related to 4195.)

Thanks for your work on these bugs.

 - Drew